Page MenuHomePhabricator

Add gitlab to proxies/whitelist for mirroring to phabricator
Closed, ResolvedPublic

Description

See T181678#3803543

I'm trying to set up a phabricator repository to observe a gitlab repo. Specifically https://phabricator.wikimedia.org/source/editquality and https://gitlab.com/wiki-ai/editquality and I'm getting this error:

Error updating working copy: Command failed with error #128!
COMMAND
git ls-remote '********'

STDOUT
(empty)

STDERR
fatal: unable to access 'https://gitlab.com/wiki-ai/editquality/': Failed to connect to gitlab.com port 443: Connection timed out

Event Timeline

Halfak created this task.Dec 1 2017, 6:55 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptDec 1 2017, 6:55 PM

Change 394640 had a related patch set uploaded (by Chad; owner: Chad):
[operations/puppet@production] Add gitlab.com to Phab proxy whitelist

https://gerrit.wikimedia.org/r/394640

phuedx removed a subscriber: phuedx.Dec 1 2017, 7:35 PM
Paladox moved this task from Bugs & stuff to Local hacks on the Gerrit board.Dec 4 2017, 11:28 PM

Change 394640 merged by Dzahn:
[operations/puppet@production] phabricator: Add gerrit.googlesource.com and gitlab.com to Phab proxy whitelist

https://gerrit.wikimedia.org/r/394640

demon closed this task as Resolved.Dec 6 2017, 8:36 PM
demon claimed this task.